:root{--kirmizi:#c80022}
.site{float:left;width:100%}
body{float:left;width:100%;overflow-x:hidden}
*{font-family:'Roboto',sans-serif}
.site-content{padding-top:137px;float:left;width:100%}
[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after{margin:0!important;font-size:inherit!important}
.header{float:left;width:100%;border-bottom:1px solid #eee;background:#fff;z-index:999;position:absolute}
.header .menu{float:left;width:100%}
.header .menu>.ust-menu{float:left;width:100%;border-bottom:1px solid #ddd}
.header .menu>.ust-menu .sol{float:left}
.header .menu>.ust-menu .sol ul{float:left;width:100%;margin:0;padding:0}
.header .menu>.ust-menu .sol ul li{float:left;list-style:none;margin:0;padding:0}
.header .menu>.ust-menu .sol ul li a{float:left;color:#555;padding:0 15px;border-right:1px solid #ddd;font-size:12px;font-weight:500;text-decoration:none;height:45px;line-height:45px}
.header .menu>.ust-menu .sag{float:right}
.header .menu>.ust-menu .sag ul{float:left;margin:0;padding:0}
.header .menu>.ust-menu .sag ul li{float:left;list-style:none;margin:0;padding:0}
.header .menu>.ust-menu .sag ul li a{float:left;color:#555;padding:0 15px;border-right:1px solid #ddd;font-size:12px;font-weight:500;text-decoration:none;height:45px;line-height:45px;cursor:pointer}
.header .menu>.ust-menu .sag ul li>ul{float:left;width:100%;max-width:inherit;min-width:min-content}
.header .menu>.ust-menu .sag ul li>ul li{float:left;width:100%}
.header .menu>.ust-menu .sag ul li>ul li a{float:left;width:100%;border-bottom:1px solid #eee;font-size:12px;height:35px;line-height:35px;font-weight:500}
.header .menu>.alt-menu{float:left;width:100%;position:relative;padding:10px 0}
.header .menu>.alt-menu nav{float:right;position:static;margin:0;background:none;border:none;min-height:auto}
.header .menu>.alt-menu nav ul{opacity:1;margin:0}
.header .menu>.alt-menu nav ul>li{float:left}
.header .menu>.alt-menu nav ul>li>a{float:left;width:100%;color:#333;font-size:15px;font-weight:500;transition:.2s;border-bottom:2px solid transparent;background:none;text-decoration:none;padding:10px}
.header .menu>.alt-menu nav ul>li>ul{float:left;background:#222;margin:0;padding:10px;z-index:9999}
.header .menu>.alt-menu nav ul>li>ul li{float:left;width:100%;list-style:none;border-bottom:1px solid #333}
.header .menu>.alt-menu nav ul>li>ul li a{float:left;color:#969a9e;font-size:15px;padding:10px 0;font-weight:400;width:auto;border:none}
.header .menu>.alt-menu nav ul>li.open{position:relative}
.header .menu>.alt-menu nav .navbar-collapse{padding:0}
.header .menu>.alt-menu nav ul>li>ul .menu-col{float:left}
.header .menu>.alt-menu nav ul>li>ul .menu-col .ana-menu-liste{float:left;padding:0}
.header .menu>.alt-menu nav ul>li>ul .menu-col .ana-menu-liste .menu-baslik *{float:left;color:#fff;font-weight:500}
.header .menu>.alt-menu .navbar-center li.logo-buyuk{float:left;top:-46px;position:relative}
.header .menu>.alt-menu .navbar-center li.logo-buyuk a{float:left;width:100%;border-radius:100px;padding:0;border:1px solid #ddd}
.header .menu>.alt-menu .navbar-center li.logo-buyuk a img{float:left;border:6px solid #fff;border-radius:100px;image-rendering:auto;image-rendering:crisp-edges;image-rendering:pixelated}
.header .menu>.alt-menu .navbar-center li.logo-kucuk{float:left;width:150px;transition:.2s;display:none}
.header .menu>.alt-menu .navbar-center li.logo-kucuk a{float:left;width:100%}
.header .menu>.alt-menu .navbar-center li.logo-kucuk a img{float:left;width:100%}
.header .menu>.alt-menu nav ul>li.dropdown.open>a,.header .menu>.alt-menu nav ul>li>a:hover{color:var(--kirmizi);background:none;border-color:var(--kirmizi)}
.header .menu>.alt-menu li.kirmizi-buton a{color:#fff!important;background:#fc0e3e!important;border-radius:3px;text-align:center}
.header .menu>.alt-menu nav ul>li.dropdown>a:after{content:"\f101";font-family:Flaticon;margin-left:5px}
.header .menu>.alt-menu .items{float:left;width:100%;display:flex;align-items:center;flex-flow:row;justify-content:space-between}
.header .menu>.alt-menu nav ul>li>ul li:last-child{border:none}
.header .menu>.alt-menu .navbar-header .mobil-logo{float:left}
.header .menu>.alt-menu .navbar-header .mobil-logo a{float:left}
.header .menu>.alt-menu .navbar-header .mobil-logo a img{max-width:150px;float:left;width:100%}
.header .logo-menu{opacity:1;float:left}
.header .logo-menu .items{opacity:1;float:left;width:100%;display:flex;align-items:center;justify-content:space-between}
.header .logo-menu .logo{opacity:1;float:left;width:100%;max-width:170px;transition:.2s}
.header .logo-menu .logo a{opacity:1;float:left;width:100%}
.header .logo-menu .logo a img{opacity:1;float:left;width:100%}
.header .banner{opacity:1;float:right}
.header .banner img{opacity:1;float:left;width:100%}
.header.f-nav .logo-menu .logo{max-width:120px}
@media(max-width: 1200px) {
.header .container{width:100%}
.container{width:100%!important}
}
@media(max-width: 970px) {
.header .menu>.alt-menu nav ul>li>a{font-size:12px;padding:10px}
}
@media(max-width: 860px) {
.header .menu>.alt-menu nav ul>li>a{font-size:12px;padding:10px 5px}
.navbar-nav.navbar-center{left:0}
}
@media (min-width: 768px) {
.header .menu>.alt-menu .navbar-nav.navbar-center{position:absolute;left:50%;transform:translatex(-50%);z-index:9999}
.m-goster{display:none}
.m-gizle{display:block}
}
@media(max-width: 768px) {
.ust-menu .container{padding:0}
.header .menu>.ust-menu .sol ul li a{padding:0 5px;font-size:11px;height:30px;line-height:30px}
.header .menu>.ust-menu .sag ul li a{padding:0 5px;font-size:11px;height:30px;line-height:30px;color:#444}
.m-goster{display:block}
.m-gizle{display:none}
.header .menu>.ust-menu{background:#eee}
.header .menu>.alt-menu{padding:10px 0}
.header .menu>.alt-menu nav ul{width:100%;margin:0}
.header .menu>.alt-menu nav ul li{width:100%;border-bottom:1px solid #E1E1DF}
.header .menu>.alt-menu nav ul li a{width:100%}
.header .container{padding:0 5px}
.header .menu>.alt-menu nav ul>li>ul .menu-col{margin:15px 0}
.header .menu>.alt-menu nav ul>li>ul{padding:0}
.header .menu>.alt-menu nav ul>li>a,.header .menu>.alt-menu nav ul>li>ul li>a{font-size:13px;padding:10px}
.header .menu>.alt-menu nav ul li ul li{border-color:#333}
.header .menu>.ust-menu .sag ul li>ul{right:0;left:auto}
.header .menu>.alt-menu nav .navbar-collapse{background:#f0f3f7;margin-top:10px;border:1px solid #e1e1e1;border-radius:7px}
}
.header.f-nav .alt-menu{position:fixed;background:#fff;border-bottom:1px solid #00000024;top:0;padding:10px 0}
.header.f-nav .menu>.alt-menu .navbar-center li.logo-buyuk{position:absolute;top:-200px}
.header.f-nav .menu>.alt-menu .navbar-center li.logo-kucuk{top:-10px;display:block;position:relative}
.current-lang a{color:red!important}
.footer{position:relative;width:100%;border-top:1px solid #ddd;padding:0;float:left}
.footer .alt-foot{float:left;width:100%;padding:20px 0 40px}
.footer .items{position:relative;float:left;width:100%}
.footer .items .item{position:relative;float:left}
.footer .items .biografi{position:relative}
.footer .items .biografi .title{position:relative;float:left;width:100%;font-size:16px;color:#524c79;margin-bottom:30px}
.footer .items .biografi .title:before{content:"";width:30px;height:3px;background:#524c79;position:absolute;float:left;border-radius:100px;bottom:-15px}
.footer .items .biografi .text{position:relative;float:left;width:100%;font-size:14px;line-height:24px;color:#687681}
.footer .items .biografi img{float:left;width:170px;margin:0 10px 0 0;opacity:1;position:relative;max-width:170px}
.footer .items .linkler{position:relative;padding:0;border-left:1px solid #eee;padding-left:10px}
.footer .items .linkler > div{position:relative;width:100%;float:left}
.footer .items .linkler ul{position:relative;width:100%;float:left;margin:0;padding:0}
.footer .items .linkler ul li{position:relative;padding:6px 5px;width:33%;float:left;list-style:none}
.footer .items .linkler ul li a{position:relative;float:left;width:100%;padding:0 15px;font-size:14px;color:#6f7e87;text-decoration:none;transition:200ms;margin:0}
.footer .items .linkler ul li a:before{content:"";width:6px;height:6px;border-radius:100px;position:absolute;float:left;left:0;background:#ccc;top:7px;transition:200ms}
.footer .items .linkler ul li a:hover:before{float:left;background:#fc0f3e}
.footer .items .linkler ul li a:hover{float:left;color:#373e44}
.footer .items .sosyal{position:relative}
.footer .items .sosyal .title{position:relative;float:left;width:100%;font-size:16px;color:#524c79;margin-bottom:30px}
.footer .items .sosyal .text{position:relative;width:100%;float:left;margin-bottom:10px;text-decoration:none}
.footer .items .sosyal .text i{position:relative;border:1px solid #717e89;width:30px;height:30px;margin-right:10px;float:left;border-radius:100px;font-size:14px;text-align:center;line-height:30px;color:#717e89}
.footer .items .sosyal .text span{position:relative;font-size:18px;color:#717e89;line-height:30px}
.footer .ust-foot{float:left;width:100%;padding:30px 0}
.footer .ust-foot > div{border-bottom:1px solid #ddd;padding-bottom:20px}
.footer .ust-foot .sol{float:left;padding:0}
.footer .ust-foot .sol > div{float:left;width:100%;border:1px solid #d9e2ec;border-radius:100px;overflow:hidden;background:#fff}
.footer .ust-foot .sol input{float:left;width:calc(100% - 50px);height:50px;padding:0 25px;border:none;padding-left:50px;font-size:14px;color:#666;outline:none}
.footer .ust-foot .sol > div i{float:left;position:absolute;left:30px;font-size:26px;color:#ddd;line-height:50px;padding:0;margin:0}
.footer .ust-foot .sol button{float:right;width:40px;height:40px;border-radius:100px;border:2px solid #ccc;margin:5px;position:relative;background:#fff}
.footer .ust-foot .sol button:before{content:"";float:left;width:15px;height:2px;background:#ccc;position:relative;transform:rotate(45deg);top:-2px;left:calc(50% - 4px)}
.footer .ust-foot .sol button:after{content:"";float:left;width:15px;height:2px;background:#ccc;position:absolute;transform:rotate(-45deg);bottom:10.5px;left:calc(50% - 4px)}
.footer .ust-foot .orta{float:left;padding:0}
.footer .ust-foot .orta > div{float:left;width:100%;text-align:left}
.footer .ust-foot .orta > div a{text-align:left;color:#717e89;line-height:45px;margin:5px 0;margin-right:15px;display:inline-block}
.footer .ust-foot .orta > div a i{position:relative;border:1px solid #6f7e876e;width:40px;height:40px;line-height:40px;margin-right:10px;border-radius:100px;font-size:18px;text-align:center;color:#6f7e87;display:inline-block}
.footer .ust-foot .orta > div a span{font-size:14px;color:#6f7e87;display:inline-block}
.footer .ust-foot .orta > div a span.adres{font-size:15px;max-width:calc(100% - 50px);line-height:normal}
.footer .ust-foot .sag{float:right}
.footer .ust-foot .sag > div{float:right}
.footer .ust-foot .sag ul{float:left;width:100%;padding:0;margin:0}
.footer .ust-foot .sag ul li{float:left;position:relative;list-style:none;text-align:center;padding:0 5px}
.footer .ust-foot .sag ul li a{height:50px;width:50px;border-radius:100px;background:#fff;display:inline-block;border:2px solid #ddd;text-align:center}
.footer .ust-foot .sag ul li a i{float:left;width:100%;line-height:50px;font-size:24px;color:#ccc}
.footer .ust-foot .sol ul{float:right;width:100%;text-align:right;margin:r0;padding:0}
.footer .ust-foot .sol ul li{display:inline-block;margin:0 3px}
.footer .ust-foot .sol ul li a{color:#6f7d87;float:left;width:40px;height:40px;border:1px solid #c1c7cb;text-align:center;line-height:40px;border-radius:100px}
.ana-mesaj{float:left;width:100%;padding:100px 0;background-color:#333;background-image:url(imaj/mesaj-bg.jpg);margin-top:100px;background-size:cover;background-position:center;background-repeat:no-repeat}
.ana-mesaj .items{float:left;width:100%;text-align:center;color:#fff;text-shadow:0 1px 0 #000000b3}
.ana-mesaj .items .baslik{float:left;width:100%;font-size:34px;font-weight:200;margin-bottom:30px}
.ana-mesaj .items .text{float:left;width:100%;padding:0 10%;text-align:center;line-height:1.7;font-size:14px}
.ana-duyurular{float:left;width:100%;padding:70px 0;background:#edf2f6;background-image:url(imaj/topic-bg.png)}
.ana-duyurular .items{float:left;width:100%}
.ana-duyurular .items .item{float:left}
.ana-duyurular .items .sag{float:left;padding:120px 0 0}
.ana-duyurular .items .sag .baslik{float:left;width:100%;font-size:30px;font-weight:700;line-height:41px;color:#293747;text-align:center;margin-bottom:40px}
.ana-duyurular .items .sag{float:left;padding:0}
.ana-duyurular .items .sag .duyurular{float:left;width:100%}
.ana-duyurular .items .sag .duyurular .duyuru{float:left;padding:0 15px}
.ana-duyurular .items .sag .duyurular .duyuru>div{float:left;width:100%;padding:15px;background:#fff;border:1px solid #dde7ec;border-radius:10px;box-shadow:0 20px 20px #eaf0f3;min-height:225px}
.ana-duyurular .items .sag .duyurular .duyuru .tarih{background:#edf2f6;color:#5b6975;padding:3px 15px;font-size:12px;border-radius:100px;border:1px solid #d8e3ec;font-weight:500;float:left;text-transform:uppercase}
.ana-duyurular .items .sag .duyurular .duyuru .tarih .ayy{margin:0;display:inline-block}
.ana-duyurular .items .sag .duyurular .duyuru .tarih .gun{margin:0;font-weight:600;display:inline-block}
.ana-duyurular .items .sag .duyurular .duyuru .haber-baslik{float:left;width:100%;font-size:16px;font-weight:500;margin:5px 0}
.ana-duyurular .items .sag .duyurular .duyuru .haber-aciklama{float:left;width:100%;font-size:13px}
.ana-duyurular .items .sag .duyurular .duyuru .link{float:left;width:100%}
.ana-duyurular .items .sag .duyurular .duyuru .link a{float:left;width:100%;height:100%;font-size:20px;position:relative;text-align:left;color:#707d88}
.ana-duyurular .items .sag:before{right:auto;top:0;left:-1px;bottom:0;width:0;height:0;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);border-top:10px solid transparent;border-left:10px solid #283747;border-bottom:10px solid transparent;position:absolute;margin:auto}
.ana-duyurular .items .sag .duyurular .duyuru .haber-baslik a{color:#333}
.ana-duyurular .items .sag .duyurular .duyuru .haber-aciklama a{color:#333}
@media(max-width: 768px) {
.ana-duyurular{padding:30px 0}
.footer .ust-foot .sol{margin-top:10px;width:100%}
.footer .ust-foot .sol ul{text-align:left}
.footer .items .linkler ul li{width:50%}
}
.ic-header{float:left;width:100%;background:url(../imaj/icheader-bg.png);position:relative;background-position:center;background-size:cover}
.ic-header .items{float:left;width:100%;position:relative;padding:80px 0 120px}
.ic-header .items .baslik{float:left;width:100%}
.ic-header .items .baslik h1{float:left;color:#fff;font-size:44px;font-weight:600;margin:0;padding:0}
.ic-header .items .breadcrumb{float:left;width:auto;background:none;background:#0000002b;padding:5px 10px;margin:10px 0 0;border-radius:0;color:#fff;font-size:12px}
.ic-header .items .breadcrumb span{color:#ffffffb0;margin:0 2px}
.ic-header .items .breadcrumb span>a>span{color:#fff}
.content-area{float:left;width:100%}
.site-main{float:left;width:100%}
.site-icerigi{float:left;width:100%;margin-top:-50px;z-index:2;position:relative;background:#fff;padding:20px;border-radius:5px;margin-bottom:40px;box-shadow:0 20px 50px #0000001f}
.site-icerigi .side-menu{float:left;margin-top:-120px;padding:0;border-radius:5px;position:sticky;top:90px}
.site-icerigi .side-menu .menu{float:left;width:100%;border-radius:6px;overflow:hidden;border:1px solid #0000001f}
.site-icerigi .side-menu .menu nav{float:left;width:100%;padding:0;margin:0;background:#333}
.site-icerigi .side-menu .menu nav ul{float:left;width:100%;padding:0;margin:0;overflow:hidden}
.site-icerigi .side-menu .menu nav ul li{float:left;width:100%;padding:0;border:none;border-bottom:1px solid #ffffff12;margin:0;background:none}
.site-icerigi .side-menu .menu nav ul li a{float:left;width:100%;color:#d0d0d0;padding:20px 15px;font-size:14px;padding-left:30px;text-decoration:none;font-weight:500}
.site-icerigi .side-menu .menu nav ul li:last-of-type{border:none}
.site-icerigi .side-menu .menu nav ul li a:before{content:"\f103";font-family:Flaticon;font-size:12px;width:20px;height:20px;float:left;border-radius:100px;text-align:center;line-height:20px;position:absolute;left:5px;color:#ffffff3d;transition:.2s}
.site-icerigi .side-menu .menu nav ul li a:hover:before{left:5px}
.site-icerigi .side-menu .menu nav ul li span{float:left;padding:20px;background:#252525;width:100%;color:#fff;font-size:18px;font-weight:700}
.site-icerigi .side-menu .menu nav ul li:first-of-type a{background:#111;color:#fff;font-size:16px;font-weight:700}
.site-icerigi .side-menu .menu nav ul li:first-of-type a:before{display:none}
.site-icerigi .icerik{padding:0}
.entry-content *{max-width:100%}
.entry-content .h5,.entry-content h5{font-size:16px}
.harita{float:left;width:100%}
.harita .items{float:left;width:100%}
.harita .items iframe{float:left;width:100%}
.duyurular-sayfa .duyurular .duyuru .haber-baslik a{color:#3c4043}
.duyurular-sayfa .duyurular .duyuru.etkinlik .text{width:100%;max-width:calc(100% - 150px)}
.i-form{float:left;width:100%}
.i-form .items{float:left;width:100%}
.i-form .items .item{float:left}
.i-form .items .wpcf7-form{float:left;width:100%;padding:0}
.i-form .items .wpcf7-form .item{float:left;margin:20px 0}
.i-form .items .wpcf7-form p{margin-bottom:10px;width:100%;display:inline-block}
.i-form .items .wpcf7-form label{float:left;width:100%;font-size:11px;font-weight:600;letter-spacing:2px;text-transform:uppercase}
.i-form .items .form input,.i-form .items .form select,.i-form .items .form textarea{float:left;width:100%;height:50px;line-height:50px;background:#fffbfc;border:none;border:1px solid #fdd6df;margin:0;padding:0 10px;border-radius:0;outline:none;font-size:14px;font-weight:400;letter-spacing:normal;margin-top:10px}
.i-form .items .form textarea{float:left;min-height:140px;max-width:100%;max-height:140px}
.i-form .items .form .button{float:left;font-weight:600;width:200px;height:45px;letter-spacing:2px;font-size:12px;line-height:40px;background:#000;color:#fff!important;border:none}
.i-form .items .form .count3,.i-form .items .form .tel3{width:calc(50% - 20px)}
.i-form .items .form .count3{margin-right:40px}
.i-form .items .item h1.title{float:left;font-size:30px;font-weight:600;color:#222;width:100%;margin-bottom:40px}
.i-form .items .item h2.desc{float:left;padding:0;margin:0;margin-bottom:30px;font-size:16px;letter-spacing:.5px;line-height:24px;color:#617082}
.i-form .items .form input::placeholder,.i-form .items .form select,.i-form .items .form textarea::placeholder{color:#666}
.i-form .items .wpcf7-form .item.gonder{float:left;width:100%}
.i-form .items .wpcf7-form .wpcf7-submit{float:left;width:auto;float:left;font-weight:600;width:200px;height:45px;font-size:15px;line-height:40px;background:#fc0f3e;color:#fff!important;border:none;text-transform:uppercase;border-radius:2px}
.i-bilgi{float:left}
.i-bilgi p{float:left;width:100%;line-height:1.6;border-bottom:1px solid #ccc;padding:10px 0;font-size:13px}
.i-bilgi p strong{float:left;font-weight:600;color:#333;text-transform:uppercase;padding-right:10px;font-size:15px}
.i-bilgi p a{letter-spacing:0;color:#333;font-size:15px}
.duyuru-dis{float:left;width:100%;padding:60px 0}
.duyuru-ic{max-width:960px;background:#fff;border:1px solid #eee;margin:0 auto;padding:50px;box-shadow:0 7px 16px 0 rgba(4,11,45,0.1)}
@media (max-width: 768px) {
.header .menu>.ust-menu .sag ul li>ul{background:#eee;position:absolute;border:1px solid #ccc}
.header .menu>.ust-menu .sag ul li>ul li{border-bottom:1px solid #ccc}
.ana-kisa-bilgi .items .sol .item-ic .liste .list .aciklama{font-size:12px}
.site-content{padding-top:110px}
.biz-arayalim .items .item.sag{padding:0;margin-top:10px;text-align:center}
.biz-arayalim .items .item.sol{padding:0}
.duyuru-dis{padding:15px}
.duyuru-ic{padding:15px}
.anasayfa-slider .anasayfa-slider-ic .slider{padding:0;margin:10px 0}
.duyurus{padding:0!important}
.header .menu>.ust-menu .sag{display:none!important}
.anasayfa-slider{padding:10px 0}
.ana-kutular .duyurus-ic{min-height:auto;max-height:400px}
.ana-kutular .duyurus{margin:10px 0;float:left}
.ana-kutular{padding:20px 0}
.duyurus .duyurus-ic{min-height:auto;max-height:400px}
.site-icerigi .side-menu{margin:0}
.site-icerigi .icerik{padding:10px;float:left;width:100%}
.duyurular-sayfa .duyurular .duyuru{padding:10px 0}
.duyurular-sayfa .duyurular .duyuru>div .imaj{max-width:60px}
.duyurular-sayfa .duyurular .duyuru.etkinlik .text{max-width:calc(100% - 65px)}
}
.entry-content h1{font-size:36px}
.entry-content h2{font-size:28px}
.entry-content h3{font-size:20px}
.hero{opacity:1;float:left;width:100%;position:relative;overflow:hidden;width:100%;left:0}
.hero .arkaplan{float:left;width:100%;background-image:url(../dosyalar/bg.jpg);background-position:center;background-size:cover;position:absolute;height:100%;top:0;left:0}
.hero .arkaplan:before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:linear-gradient(45deg,#000000ba,transparent)}
.hero .arkaplan:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:url(../imaj/dot-pattern.png);opacity:.8}
.hero .items{opacity:1;float:left;width:100%;display:flex;flex-flow:row;position:relative;z-index:2}
.hero .items .item{opacity:1;float:left}
.hero .items .slogan{opacity:1;float:left;display:flex;align-items:center;padding:0}
.hero .items .slogan .itemic{opacity:1;float:left;width:100%;padding: 60px 0;color:#fff}
.hero .items .slogan h1{opacity:1;float:left;width:100%;font-size:60px;font-weight:600}
.hero .items .slogan h1 .ust{opacity:1;float:left;width:100%;font-size:20px;font-weight:600;margin-bottom:20px}
.hero .items .slogan .link{opacity:1;float:left;width:100%;margin:30px 0 0}
.hero .items .slogan .link a{opacity:1;margin-right:10px;border-radius:100px;padding:12px 30px;font-weight:600;font-size:15px;color:#fff;text-decoration:none;background:#c8002233;backdrop-filter:blur(5px);transition:.2s;border:2px solid var(--kirmizi);display:inline-block}
.hero .items .tarih{opacity:1;float:left;background:#00000096;backdrop-filter:blur(5px);margin-bottom:80px;border-bottom-left-radius:30px;border-bottom-right-radius:30px}
.hero .items .tarih .itemic{opacity:1;float:left;width:100%;height:100%;display:flex;flex-flow:column;/* justify-content:center; */align-items:center;padding:50px 0;}
.hero .items .tarih .zaman{opacity:1;float:left;width:100%;color:#fff;margin-bottom:60px;max-width:250px}
.hero .items .tarih .ayrac{opacity:1;float:left;width:100%;border-bottom:1px solid #fff;position:relative;margin-bottom:60px;opacity:.5}
.hero .items .tarih .yer{opacity:1;float:left;width:100%;text-align:center;font-size:20px;color:#fff;margin-bottom:40px}
.hero .items .tarih .yer small{font-size:14px;}
.hero .items .tarih .link{opacity:1;float:left;width:100%}
.hero .items .tarih .link a{opacity:1;float:left;width:100%;padding:10px 20px;background:var(--kirmizi);border-radius:100px;text-align:center;color:#fff;font-size:16px;font-weight:600}
.hero:before{content:"";float:left;width:100%;height:100%;position:absolute;top:0;left:0;background:linear-gradient(45deg,#0f0000ed,transparent)}
.hero .items .tarih .ayrac:before{content:"";width:20px;height:20px;float:left;background:#fff;border-radius:100px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.hero .tarih .zaman .yil{opacity:1;text-align:right;display:block;letter-spacing:5px;font-weight:600;text-align:right;color:red;font-size:20px}
.hero .tarih .zaman .gun{opacity:1;font-size:130px;line-height:120px;font-family:'Bebas Neue';display:block;float:left;width:100%;text-align:center;font-weight:400}
.hero .tarih .zaman .ayy{font-size:20px;display:flex;justify-content:space-between;padding:0 10px;font-weight:700;margin-top:10px}
.hero .tarih .zaman .ayy i{font-style:normal}
.hero .items .slogan .itemic .logo{float:left}
.hero .items .slogan .itemic .logo img{float:left;max-width:140px;border:2px solid #ffffff14;border-radius:100px;backdrop-filter:blur(50px);padding:10px}
.hero .items .slogan h1 .alt{font-size:30px}
.hero .tarih .yer i.icon{font-size:40px;margin-bottom:30px}
.hero .items .slogan .link a:hover{background:var(--kirmizi);color:#fff}
.sure{float:left;backdrop-filter:blur(20px);border:1px solid #ffffff26;border-radius:10px;padding:30px;background:var(--kirmizi);margin:-30px 0;box-shadow:0 10px 20px #00000024}
.sure .sureic{float:left;width:100%}
.sure .sureic p{float:left;font-size:60px;color:#fff;border:1px solid #ffffff17;background:#0000002e;margin:5px;text-align:center;padding:5px 15px;font-family:'Bebas Neue',sans-serif;border-radius:6px;backdrop-filter:blur(5px);width:30%}
.sure .sureic span{font-size:16px;display:block;font-family:'Volte',sans-serif}
.sure .sure-baslik{opacity:1;font-size:22px;color:#fff;font-weight:600;display:block;margin-bottom:20px;margin-right:30px}
.sure .sureic #kalanzaman{width:100%;font-size:20px;color:#fff;font-weight:600}
.ana-bilgiler{float:left;width:100%;background:linear-gradient(90deg,var(--kirmizi) 30%,#fff 0%);border-bottom:1px solid #eee}
.ana-bilgiler .iletisim{float:left;padding:30px 15px 30px 45px}
.ana-bilgiler .iletisim .itemic{float:left;width:100%}
.ana-bilgiler .iletisim .bilgiler{float:left;border:1px solid #ddd;padding:10px;border-radius:10px}
.ana-bilgiler .iletisim .bilgiler .bilgi a{float:left;width:100%;color:#222;font-size:20px;font-weight:400}
.ana-bilgiler .iletisim .bilgiler .bilgi{float:left;width:100%;padding:8px 0;border-bottom:1px solid #eee}
.ana-bilgiler .iletisim .bilgiler .bilgi:last-of-type{border:none}
.ana-bilgiler .iletisim .bilgiler .bilgi a{float:left;width:100%;color:#222;font-size:20px;font-weight:400;text-decoration:none;cursor:pointer}
.ana-bilgiler .iletisim .bilgiler .bilgi a i{display:inline-block;margin-right:10px;width:40px;height:40px;line-height:40px;text-align:center;background:#eee;border-radius:100px;font-weight:200;transition:.2s}
.ana-bilgiler .iletisim .sosyal{float:left;margin:-5px 0}
.ana-bilgiler .iletisim .sosyal ul{float:left;width:100%;list-style:none;margin:0;padding:0}
.ana-bilgiler .iletisim .sosyal ul li{float:left;padding:5px;width:50%}
.ana-bilgiler .iletisim .sosyal ul li a{float:left;width:100%;padding:10px;border:1px solid #ddd;text-align:center;border-radius:5px;cursor:pointer}
.ana-bilgiler .iletisim .sosyal ul li a i{float:left;width:100%;font-size:40px;color:#6f7d87;transition:.2s}
.ana-bilgiler .iletisim .sosyal .baslik{opacity:1;float:left;width:100%;margin:0;font-size:20px;font-weight:600;color:#111}
.ana-bilgiler .iletisim .bilgiler .bilgi a:hover i{background:#de0e18;color:#fff}
.ana-bilgiler .iletisim .sosyal ul li a:hover i{color:#222}
.ana-icerik{opacity:1;float:left;width:100%;margin:0;padding-bottom:70px;border-bottom:1px solid #0000000f;margin-top:40px}
.onsoz{background:#fff;float:left;padding:20px;border:1px solid #0000000f;border-radius:10px;font-size:16px;line-height:1.8}
.onsoz .baslik{color:#222;font-size:18px;font-weight:600;border-left:5px solid var(--kirmizi);margin:0;padding:0;margin-bottom:10px;padding-left:10px}
.kurul{float:left;width:100%;padding:0 15px}
.kurul p{float:left;width:100%;border:1px solid #dddd;margin:0;padding:10px}
.kurul-foto{opacity:1;float:left;width:100%;display:flex;flex-flow:wrap}
.kurul-foto .item{opacity:1;float:left;padding:10px;width:20%;padding:15px}
.kurul-foto .item .itemic{opacity:1;float:left;width:100%;border:2px solid #eee;height:100%;padding:5px;border-radius:5px}
.kurul-foto .item img{opacity:1;float:left;width:100%;border-radius:5px}
.kurul-foto .item .isim{opacity:1;float:left;width:100%;padding:0 10px;text-align:center;font-weight:500;margin:20px 0 0}
.kurul-foto .item .unvan{opacity:1;float:left;width:100%;text-align:center;font-size:13px}
.kurul-foto .baslik{float:left;width:100%;font-weight:600;text-align:left;font-size:18px;margin:15px;position:sticky;top:70px;padding:15px 0;background:#fff;border-bottom:2px dashed #ddd;font-weight:bold}
.kurul-foto .baslik:after{content:"";width:150px;display:block;height:4px;background:var(--kirmizi);border-radius:100px;margin-top:5px;position:absolute;bottom:-3px}
.hero .items .slogan .uyari{opacity:1;float:left;border-radius:10px;color:#fff;margin-top:30px;width:auto;padding:5px 10px;background:#00000050;backdrop-filter:blur(5px);text-align:left}
.hero .items .slogan .uyari p{opacity:1;padding:10px;border-bottom:1px solid #ffffff14;margin:0;display:block;font-size:14px}
.hero .items .slogan .uyari p.baslik{font-weight:700;font-size: 16px;}
.hero .items .slogan .uyari p:last-of-type{border:none}
.hero .items .slogan .uyari p:before{content:"*";display:inline-block;border-radius:100px;margin-right:5px;color:var(--kirmizi);font-size:14px;line-height:normal}
.hero .items .slogan .uyari p a{color:#fff}
.hero .items .slogan .uyari p a:hover{color:var(--kirmizi)}
.entry-content{font-size:16px;line-height:1.6}
.ana-icerik .afis{opacity:1;float:left;position:sticky;top:10px;padding:0;margin-bottom:15px;padding-right:15px}
.ana-icerik .afis .imaj{opacity:1}
.ana-icerik .afis .imaj img{opacity:1;width:100%;float:left;border-radius:10px;border-bottom:10px solid var(--kirmizi)}
.kutu-linkler{opacity:1;float:left;width:100%;padding: 60px 0 40px 0;background:#f5f5f7}
.kutu-linkler .baslik{opacity:1;font-size: 28px;font-weight: 600;margin-bottom: 30px;color: #111;border-left: 5px solid var(--kirmizi);padding-left: 10px;}
.kutu-linkler .items{opacity:1;float:left;width:100%;display:flex;flex-flow: wrap;gap: 10px;}
.kutu-linkler .items .item{opacity:1;width:100%;border:1px solid #ddd;border-radius:8px;transition:.2s;background:#fff;width:auto;width: calc(33% - 10px);}
.kutu-linkler .items .item .itemic{opacity:1;float:left;width:100%;padding:0}
.kutu-linkler .items .item .itemic a{opacity:1;float:left;width:100%;font-size:16px;color:#111;display:flex;align-items:center;text-decoration:none;font-weight:400;padding:10px;text-align:left}
.kutu-linkler .items .item .itemic a .icon{opacity:1;display:inline-block;font-size:45px;font-weight:200;margin-right:20px;color:#333;border-right:1px solid #ddd;padding-right:20px}
.kutu-linkler .items .item .itemic a span{opacity:1;border-radius:5px;padding:4px 15px;text-align:center;margin-top:5px;color:var(--kirmizi);border:1px solid var(--kirmizi);font-size:12px;font-weight:500;letter-spacing:0;display:inline-block}
.kutu-linkler .items .item .itemic a:hover .icon{color:var(--kirmizi)}
.kutu-linkler .items .item .itemic a:hover p i{margin-left:10px}
.kutu-linkler .items .item .itemic a span i{transition:.2s}
.kutu-linkler .items .item .itemic p{margin:0}
.ana-basklanlar{opacity:1;float:left;width:100%;padding-bottom:70px;position:relative;border-bottom:1px solid #ddd;}
.ana-basklanlar .items{opacity:1;float:left;width:100%;display:flex;flex-flow: wrap;justify-content:space-between;align-items:flex-start;}
.ana-basklanlar .items .item{opacity:1;float:left;display:flex;flex-flow: wrap;align-items:center;margin:0;position:relative;gap: 15px;justify-content: center;}
.ana-basklanlar .items .item .baslik{opacity:1;float:left;width:100%;background:#fff;padding:25px 15px;text-align:center;margin-bottom:40px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;border:1px solid #0000001a;border-top:0}
.ana-basklanlar .items .item .baslik p{opacity:1;float:left;width:100%;margin:0;font-size:16px;font-weight:500;color:#111;position:relative;padding:0}
.ana-basklanlar .items .item .baslik p:before;{opacity:1;float:left;width:100%}
.ana-basklanlar .items .item .baskan{opacity:1;float:left;width:100%;max-width: 250px;background:#fff;padding:10px;border-radius:5px;text-align:center;border:1px solid #eee;box-shadow:0 15px 30px #00000008;flex: 1;}
.ana-basklanlar .items .item .baskan.w50{width:48%;margin:0 1%}
.ana-basklanlar .items .item .baskan .imaj{opacity:1;float:left;width:100%;display: flex;justify-content: center;margin: 15px 0 0 0;}
.ana-basklanlar .items .item .baskan .imaj img{opacity:1;float:left;width:100%;border-radius:5px;max-height: 213px;max-width: 180px;}
.ana-basklanlar .items .item .baskan .adi{opacity:1;float:left;width:100%;font-size:16px;margin:20px 0 0;font-weight:500}
.ana-basklanlar .items .item .baskan .unvani{opacity:1;float:left;width:100%;font-size:13px;font-weight:500;margin-top:5px;color:#888}
.ana-basklanlar .items .item .baslik p:before{content:"";width:20px;height:20px;display:inline-block;background:#fff;border-radius:100px;position:absolute;left:50%;transform:translateX(-50%);border:4px solid #c80122;bottom:-35px}
.ana-basklanlar .items .item:before{content:"";height:50%;top:30%;position:absolute;right:-15px;border:1px dashed #00000017}
.ana-basklanlar .items .item:last-of-type:before{display:none}
.ana-basklanlar:before{content:"";top:0;left:0;width:100%;height: 50%;position:absolute;background:linear-gradient(0deg,#eee,transparent);background-image:url(../imaj/icheader-bg.png);background-position:center;background-size:cover;}
.ana-basklanlar .tumlink{opacity:1;float:left;width:100%;text-align:center;margin:30px 0 0;background:#eee;padding:20px;border-radius:10px}
.ana-basklanlar .tumlink a{opacity:1;display:inline-block;padding:10px 30px;font-size:16px;color:var(--kirmizi);border:1px solid var(--kirmizi);border-radius:5px}
.ana-basklanlar.ic-baskanlar:before{background:#eee}
.ana-kutular{float:left;width:100%;background:#fff}
.ana-kutular .items{float:left;width:100%;display:flex;flex-flow:row;justify-content:space-between}
.ana-kutular .items .item{float:left;text-align:center;padding:40px 10px}
.ana-kutular .items .item .itemic{float:left;width:100%;height:100%;background:#fff;padding:40px 20px;border:1px solid #ddd;border-radius:5px;transition:.3s}
.ana-kutular .items .item .itemic a{float:left;width:100%;color:#111;display:flex;flex-flow:column;justify-content:center;align-items:center;text-decoration:none;transition:.2s}
.ana-kutular .items .item .itemic a .icon{float:left;font-size:40px;margin-bottom:20px;font-weight:200;color:var(--kirmizi);background:#fff8f9;padding:10px 30px;width:fit-content;border-radius:5px;transition:.2s}
.ana-kutular .items .item .itemic a .text{float:left;width:100%;font-size:18px}
.ana-kutular .items .item .itemic a .link{margin:20px 0;border:1px solid #ddd;display:inline-block;padding:5px 20px;border-radius:100px;font-size:12px;color:var(--kirmizi);border-color:var(--kirmizi);transition:.2s;text-decoration:none;width:fit-content}
.ana-kutular .items .item .itemic a .link i{display:inline-block;transition:.2s}
.ana-kutular .items .item .itemic a:hover .link{background:var(--kirmizi);color:#fff}
.ana-kutular .items .item .itemic a:hover .icon{border-color:var(--kirmizi)}
.ana-kutular .items .item .itemic a:hover .link i{margin-left:10px}
.ana-kutular .items .item .itemic:hover{transform:translateY(-20px);box-shadow:0 20px 30px #00000017}
.ana-kutular .items .item .itemic a .yazi{opacity:1;display:flex;flex-flow:column;margin:0;text-align:left;width:100%;text-align:center;align-items:center}
.footer{float:left;width:100%;position:relative;background:#fff;padding:30px 0}
.footer .items{float:left;width:100%;position:relative}
.footer .items .item{float:left;position:relative;text-align:center;border-right:1px solid #eee}
.footer .items .item .imaj{float:left;width:100%;position:relative;font-size:50px;color:#222}
.footer .items .item .text{float:left;width:100%;position:relative;font-size:16px;color:#111}
.footer .items .item .imaj img{width:50px;-webkit-filter:invert(100%);filter:invert(100%);opacity:.7;margin-bottom:15px}
.footer .items .item .imaj i{font-weight:200;color:var(--kirmizi)}
.alt-footer{float:left;width:100%;position:relative;background:#fff;padding:10px 0;text-align:center}
.alt-footer p{float:left;width:100%;position:relative;font-size:12px;text-align:center}
.footer .items .item:last-child{border:none}
.footer-harita .tarih{opacity:1;float:left;background:#222}
.footer-harita .tarih .itemic{opacity:1;float:left;width:100%;height:100%;display:flex;flex-flow:column;justify-content:center;align-items:center;padding:50px 0}
.footer-harita .tarih .zaman{opacity:1;float:left;width:100%;color:#fff;margin-bottom:30px;max-width:250px}
.footer-harita .tarih .ayrac{opacity:1;float:left;width:100%;border-bottom:1px solid #fff;position:relative;margin-bottom:30px;opacity:.5}
.footer-harita .tarih .yer{opacity:1;float:left;width:100%;text-align:center;font-size:20px;color:#fff;margin-bottom:20px}
.footer-harita .tarih .link{opacity:1;float:left;width:100%}
.footer-harita .tarih .link a{opacity:1;float:left;width:100%;padding:10px 20px;background:var(--kirmizi);border-radius:100px;text-align:center;color:#fff;font-size:16px;font-weight:600}
.footer-harita .tarih .ayrac:before{content:"";width:20px;height:20px;float:left;background:#fff;border-radius:100px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.footer-harita .tarih .zaman .yil{opacity:1;text-align:right;display:block;letter-spacing:5px;font-weight:600;text-align:right;color:red;font-size:20px}
.footer-harita .tarih .zaman .gun{opacity:1;font-size:130px;line-height:120px;font-family:'Bebas Neue';display:block;float:left;width:100%;text-align:center;font-weight:400}
.footer-harita .tarih .zaman .ayy{font-size:20px;display:flex;justify-content:space-between;padding:0 5px;font-weight:700;margin-top:10px}
.footer-harita .tarih .zaman .ayy i{font-style:normal}
.footer-harita{float:left;width:100%;display:flex;flex-flow:row}
.footer-harita .foot-harita{padding:0}
.footer-harita .foot-harita iframe{height:100%;display:flex;filter:grayscale(0)}
.kutu-linkler.sayfa{padding:0}
.kutu-linkler.sayfa .items{flex-flow:wrap}
.kutu-linkler.sayfa .items .item{width:100%}
@media(max-width: 768px) {
.hero .items{display:block;margin:0}
.hero .items .tarih{width:100%;border-radius:15px}
.hero .items .slogan .itemic{padding:30px 0;text-align:center}
.sure .sureic p{width:29%;font-size:40px}
.ana-bilgiler{background:transparent;margin-bottom:0}
.ana-bilgiler .iletisim{padding:15px;margin-top:30px}
.ana-bilgiler .iletisim .sosyal{width:100%;padding:15px 0}
.header .menu>.alt-menu nav{position:absolute;top:20px;right:0}
.ana-icerik .afis{position:relative;margin:0 0 30px;padding:0}
.ana-icerik{margin:15px 0}
.hero .items .slogan h1{font-size:50px}
.hero .items .slogan h1 .ust{font-size:18px}
.hero .items .slogan .link{text-align:center}
.hero .items .tarih .itemic{padding:15px 0}
.sure .sure-baslik{margin:0;font-size:18px;margin-bottom:10px}
.sure{width:100%}
.ana-bilgiler .iletisim .sosyal ul li{width:25%}
.ana-bilgiler .iletisim .sosyal ul li a i{font-size:20px}
.hero .tarih .zaman .gun{font-size:100px}
.kutu-linkler .items{flex-flow:column}
.kutu-linkler .items .item{margin:5px 0;width: 100%;}
.ana-basklanlar .items .item .baslik p{font-size:14px}
.ana-basklanlar .items .item .baslik{padding:15px 10px;border-radius:5px;margin-bottom:10px}
.ana-basklanlar .items .item .baslik p:before{bottom:-30px}
.ana-basklanlar .items .item .baskan .adi{font-size:14px}
.ana-kutular .items .item .itemic{padding:10px}
.ana-kutular .items .item .itemic a{flex-flow:row;justify-content:start;align-items:center}
.ana-kutular .items{flex-flow:column}
.ana-kutular .items .item{padding:7px 15px}
.ana-kutular .items .item .itemic a .icon{font-size:20px;margin:0;padding:20px;height:100%}
.ana-kutular .items .item .itemic a .text{font-size:16px;text-align:left}
.ana-kutular .items .item .itemic a .link{margin-top:6px;width:fit-content;padding:2px 10px}
.ana-kutular .items .item .itemic a .yazi{opacity:1;align-items:flex-start;margin-left:15px;margin-top:5px;display:inline-block;text-align:left}
.footer .items .item{width:100%;border-bottom:1px solid #eee;border-right:none;padding:10px 0}
.footer-harita{opacity:1;flex-flow:column}
.footer-harita .tarih{order:1}
.footer-harita .foot-harita{order:2;display:none}
.footer .items .item .text{font-size:14px!important}
.ic-header .items{padding:60px 0 80px}
.ic-header .items .baslik h1{text-align:center;font-size:34px;width:100%}
.ana-basklanlar{padding-bottom:40px;overflow-x: hidden;}
.navbar-toggle{margin-top:0}
.header .logo-menu .logo{max-width:140px}
.site-icerigi{padding:0}
.ana-basklanlar .items{display:flex;flex-flow:wrap}
.ana-basklanlar .items .item{margin:10px 0;flex-flow: column;width: 100%;}
.ana-basklanlar .items .item .baskan .imaj img{max-height: none;}
.kutu-linkler{padding:30px 0;}